body
	{background:#FFFFFF;
	 margin:0 0 0 0;
	 font-family:arial;
	 font-size:12px;
	 color:#000000;
	}
	
h1, h2, h3	{font-family:arial; font-size:16px; font-weight:bold;}
	
th, td, p
	{font-family:arial;
	 font-size:12px;
	 color:#000000;
	 vertical-align:top;
	 padding:2px;
	}
	
input, select, option, textarea
	{font-family:arial;
	 font-size:12px;
	 color:#000000;
	}

a:link, a:visited, a:active
	{font-family:arial;
	 font-size:12px;
	 color:#07637a;
	 font-weight:bold;
	 text-decoration:none;
	 line-height:17px;
	 padding:2px 5px;
	}

a:hover
	{font-family:arial;
	 font-size:12px;
	 background:#5abaaf;
	 color:#FFFFFF;
	 text-decoration:none;
	}
	
.menu, a.menu:link, a.menu:visited, a.menu:active
	{font-family:arial;
	 font-size:12px;
	 color:#07637a;
	 font-weight:bold;
	 text-decoration:none;
	 background:#FFFFFF;
	 display:block;
	 line-height:17px;
	 border:1px solid #07637a;
	 padding:2px 5px;
	}

a.menu:hover
	{font-family:arial;
	 font-size:12px;
	 background:#5abaaf;
	 color:#FFFFFF;
	 text-decoration:none;
	}
	
.rhead
	{font-family:arial;
	 font-size:12px;
	 color:#FFFFFF;
	 font-weight:bold;
	 text-decoration:none;
	 background:#07637a;
	 display:block;
	 line-height:17px;
	 border:1px solid #07637a;
	 text-align:center;
	 padding:2px 2px 2px 3px;
	}
	
.cancel, a.cancel:link, a.cancel:visited, a.cancel:active
	{font-family:arial;
	 font-size:12px;
	 color:#FFFFFF;
	 font-weight:bold;
	 text-decoration:none;
	 background:#FF0000;
	 padding:2px 2px 2px 3px;
	}

a.cancel:hover
	{font-family:arial;
	 font-size:12px;
	 background:#5abaaf;
	 color:#FFFFFF;
	 text-decoration:none;
	}
	
.bar, a.bar:link, a.bar:visited, a.bar:active
	{font-family:arial;
	 font-size:12px;
	 color:#07637a;
	 font-weight:bold;
	 text-decoration:none;
	 background:#FFFFFF;
	 display:block;
	 line-height:17px;
	 border:1px solid #07637a;
	 padding:2px 5px;
	}

a.bar:hover
	{font-family:arial;
	 font-size:12px;
	 background:#5abaaf;
	 color:#FFFFFF;
	 text-decoration:none;
	}
	
small	{ font-size:9px; color: #07637a; font-style:italic;}